2uzhan.com
Advertisement
Now Place:2uzhan.com » MATLAB doesn't support ubuntu version!

MATLAB doesn't support ubuntu version!

Ubuntu @ September 1, 2011   Views:0

Warning: You are using gcc version "4.4.3-4ubuntu5)". The version
currently supported with MEX is "4.2.3".
For a list of currently supported compilers see:
http://www.mathworks.com/support/com...rrent_release/

How to solve this?

--------------Solutions-------------

Tags:
© 2018 2uzhan.com Contact